.mt-40{
    margin-top: 40px;
}
.video-block{
    position: relative;
    float: right;
    width: 640px;
    height: 360px;
    margin: 0 0 15px 15px;
}
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
 
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}
 
.embed-responsive{
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	width:100%;
}
 
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
@media (max-width: 767px){
    .video-block{
        width: 100%;
        height: 300px;
        float: none;
        margin: 0 0 15px 0;
    }
}